Announcement

Collapse
No announcement yet.

cannot update to version .30

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    cannot update to version .30

    I cannot get the system to update from version .29 to .30. I disable the plugin, pick .30 from the beta section, run the updater and re-enable. Screen still shows version at .29 and I don't have a volume slider in config. Also if I delete a device it comes back. I'm running on Ubuntu 18.04 with mono 5.18 if it matters.

    Is there a way to force the update or a link to the files for a manual update?
    HS3 SEL running Pro Edition 3.0.0.531 on Ubuntu 18.04, mono 5.20, 656 devices, 209 events.
    Plug-Ins: Chromecast, Device History, EasyTrigger, Ecobee, JowiHue, LutronCaseta, MeiUnifi, PHLocation2, Pushover 3P, SDJ-Health, Sonos, WeatherFlow, weatherXML
    Scripts: SparkMan's Lock Event, 5 of Jon00 scripts.

    #2
    There is a problem in the updater that prevent me from releasing a linux beta version for this plugin. I have notified HST and will solve this issue with them.

    I will upload the linux beta version 3.0.0.30 in the forum later today.

    Thank you for reporting the problem

    Comment


      #3
      spud

      where should I look to find the manual load files?
      HS3 SEL running Pro Edition 3.0.0.531 on Ubuntu 18.04, mono 5.20, 656 devices, 209 events.
      Plug-Ins: Chromecast, Device History, EasyTrigger, Ecobee, JowiHue, LutronCaseta, MeiUnifi, PHLocation2, Pushover 3P, SDJ-Health, Sonos, WeatherFlow, weatherXML
      Scripts: SparkMan's Lock Event, 5 of Jon00 scripts.

      Comment


        #4
        sorry I forgot to upload them
        here they are, attached to this post:
        Attached Files

        Comment

        Working...
        X